Subject: Re: bug#23611: generating pdf manuals fails with TeX capacity exceeded

From: Paul Eggert <[email-masked]>
Date: Wed, 25 May 2016 10:45:21 -0700

Reverting to the previous texinfo.tex does fix the bug, so I did that. 
I'll send a bug report to Karl Berry about the texinfo.tex bug.

As I understand it, changes to texinfo.tex are fair game since it's just 
documentation. At this point, though, it may be wise to stop updating 
texinfo.tex from Gnulib unless the update fixes a known bug in the Emacs 
documentation and does not cause problems like this one.